登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat libvirt安全绕过漏洞

 关注(0)  
CNVD-ID CNVD-2020-01939
公开日期 2020-01-14
危害级别 中 (AV:A/AC:L/Au:N/C:P/I:N/A:P)
影响产品 Red Hat libvirt >=4.8.0
BUGTRAQ ID 107777
CVE ID CVE-2019-3886
漏洞描述 Red Hat libvirt是美国红帽(Red Hat)公司的一个用于实现Linux虚拟化功能的Linux API,它支持各种Hypervisor,包括Xen和KVM,以及QEMU和用于其他操作系统的一些虚拟产品。

Red Hat libvirt 4.8.0及更高版本中存在安全绕过漏洞,攻击者可利用该漏洞调用API的只读权限,导致信息泄露或拒绝服务。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/107777
https://access.redhat.com/security/cve/cve-2019-3886
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.redhat.com/archives/libvir-list/2019-April/msg00339.html
厂商补丁 Red Hat libvirt安全绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-08-23
收录时间 2020-01-14
更新时间 2020-01-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论